msgid ""
msgstr ""
"Project-Id-Version: Social Charity\n"
"POT-Creation-Date: 2020-09-02 21:22+0545\n"
"PO-Revision-Date: 2020-09-02 21:22+0545\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ar\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.1\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=6; plural=(n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 "
"&& n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5);\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:18
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:20
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#. translators: 1: title.
#: comments.php:35
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: comments.php:41
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""
msgstr[3] ""
msgstr[4] ""
msgstr[5] ""

#: comments.php:66
msgid "Comments are closed."
msgstr ""

#: contact.php:20
msgid "(+123) 456 7890"
msgstr ""

#: contact.php:21
msgid "info.demo@email.com"
msgstr ""

#: contact.php:22
msgid "40 Barla Street 133/2 New York City, US"
msgstr ""

#: contact.php:23
msgid "Get In Touch"
msgstr ""

#: contact.php:29
msgid "Address"
msgstr ""

#: contact.php:38
msgid "Phone"
msgstr ""

#: contact.php:47
msgid "Email"
msgstr ""

#: footer.php:58
msgid "&copy; All Right Reserved "
msgstr ""

#: footer.php:58
msgid "Y"
msgstr ""

#: functions.php:55
msgid "Primary"
msgstr ""

#: functions.php:56
msgid "Footer(Quick Links)"
msgstr ""

#: functions.php:117
msgid "Sidebar"
msgstr ""

#: functions.php:119 functions.php:130 functions.php:141 functions.php:151
#: functions.php:161 functions.php:171
msgid "Add widgets here."
msgstr ""

#: functions.php:128
msgid "Footer widget 1"
msgstr ""

#: functions.php:139
msgid "Footer widget 2"
msgstr ""

#: functions.php:149
msgid "Footer widget 3"
msgstr ""

#: functions.php:159
msgid "Footer widget 4"
msgstr ""

#: functions.php:169
msgid "Google map iframe"
msgstr ""

#: header-parts/header-bottom.php:42
msgid "Add a menu"
msgstr ""

#: header-parts/header-top.php:9
msgid "Register"
msgstr ""

#: header-parts/header-top.php:14
msgid "Login"
msgstr ""

#: header.php:33
msgid "Skip to content"
msgstr ""

#: inc/breadcrumbs.php:234
msgid "Browse:"
msgstr ""

#: inc/breadcrumbs.php:235
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: inc/breadcrumbs.php:236
msgid "Home"
msgstr ""

#: inc/breadcrumbs.php:237
msgid "404 Not Found"
msgstr ""

#: inc/breadcrumbs.php:238
msgid "Archives"
msgstr ""

#: inc/breadcrumbs.php:240
#, php-format
msgid "Search results for &#8220;%s&#8221;"
msgstr ""

#: inc/breadcrumbs.php:242
#, php-format
msgid "Page %s"
msgstr ""

#: inc/breadcrumbs.php:244
#, php-format
msgid "Minute %s"
msgstr ""

#: inc/breadcrumbs.php:246
#, php-format
msgid "Week %s"
msgstr ""

#: inc/breadcrumbs.php:698
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: inc/breadcrumbs.php:715
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: inc/breadcrumbs.php:732
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: inc/breadcrumbs.php:748 inc/breadcrumbs.php:777 inc/breadcrumbs.php:804
#: inc/breadcrumbs.php:831 inc/breadcrumbs.php:1172
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/breadcrumbs.php:749 inc/breadcrumbs.php:805 inc/breadcrumbs.php:1176
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: inc/breadcrumbs.php:750 inc/breadcrumbs.php:1180
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: inc/breadcrumbs.php:778
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: inc/customizer/customizer-partials-function.php:13
#: inc/customizer/frontpage-panel.php:412 sections/section-events.php:2
msgid "Our Events"
msgstr ""

#: inc/customizer/customizer-partials-function.php:23
#: inc/customizer/frontpage-panel.php:640 sections/section-testimonial.php:2
msgid "What People Say"
msgstr ""

#: inc/customizer/customizer-partials-function.php:33
#: inc/customizer/frontpage-panel.php:822 sections/section-blog.php:2
msgid "Latest Blog"
msgstr ""

#: inc/customizer/customizer-partials-function.php:45
#: inc/customizer/frontpage-panel.php:244 sections/section-causes.php:3
msgid "Our Causes"
msgstr ""

#: inc/customizer/customizer-partials-function.php:55
#: inc/customizer/frontpage-panel.php:740 sections/section-gallery.php:2
msgid "Our Gallery"
msgstr ""

#: inc/customizer/customizer.php:41
msgid "Go Pro"
msgstr ""

#: inc/customizer/customizer.php:42
msgid "Buy Social Charity Pro"
msgstr ""

#: inc/customizer/footer-panel.php:26
msgid "Footer Settings"
msgstr ""

#: inc/customizer/footer-panel.php:43
msgid "Footer Top Section"
msgstr ""

#: inc/customizer/footer-panel.php:44
msgid "Managed the content display at Footer Top section."
msgstr ""

#: inc/customizer/footer-panel.php:65
msgid "Enable/Disable for Footer Top Newsletter"
msgstr ""

#: inc/customizer/footer-panel.php:78 inc/customizer/frontpage-panel.php:574
msgid "Newsletter Title"
msgstr ""

#: inc/customizer/footer-panel.php:79
msgid "Eg:- Sign Up For newsletter"
msgstr ""

#: inc/customizer/footer-panel.php:93
msgid "Newsletter Description"
msgstr ""

#: inc/customizer/footer-panel.php:94
msgid ""
"Eg:- Submit your email and stay in touch by notify our news & update "
"regularly"
msgstr ""

#: inc/customizer/footer-panel.php:107
msgid "Use Shortcode for newsletter form"
msgstr ""

#. translators: %s: Description
#: inc/customizer/footer-panel.php:109 inc/customizer/frontpage-panel.php:590
#, php-format
msgid "Use Newsletter Plugins shortcode: Eg: %1$s. %2$s See more here %3$s"
msgstr ""

#: inc/customizer/footer-panel.php:128
msgid "Footer Middle Section"
msgstr ""

#: inc/customizer/footer-panel.php:129
msgid "Managed the content display at Footer Middle section."
msgstr ""

#: inc/customizer/footer-panel.php:166
msgid "Go to Widgets Page"
msgstr ""

#: inc/customizer/footer-panel.php:169 inc/customizer/frontpage-panel.php:303
msgid "click here"
msgstr ""

#: inc/customizer/footer-panel.php:187
msgid "Footer Bottom Section"
msgstr ""

#: inc/customizer/footer-panel.php:188
msgid "Managed the content display at Footer Bottom section."
msgstr ""

#: inc/customizer/footer-panel.php:207 inc/customizer/footer-panel.php:249
msgid "Social Links"
msgstr ""

#: inc/customizer/footer-panel.php:208
msgid "Enable/Disable social links in Footer."
msgstr ""

#: inc/customizer/footer-panel.php:253 inc/customizer/header-panel.php:151
msgid "Font Awesome Icon"
msgstr ""

#: inc/customizer/footer-panel.php:254
msgid "Example: fa-facebook"
msgstr ""

#: inc/customizer/footer-panel.php:258
msgid "Link"
msgstr ""

#: inc/customizer/footer-panel.php:259
msgid "Example: http://facebook.com"
msgstr ""

#: inc/customizer/footer-panel.php:264
msgid "social"
msgstr ""

#: inc/customizer/frontpage-panel.php:25
msgid "Frontpage Settings"
msgstr ""

#: inc/customizer/frontpage-panel.php:43
msgid "Slider Section"
msgstr ""

#: inc/customizer/frontpage-panel.php:44
msgid "Managed the slider display at Frontpage section."
msgstr ""

#: inc/customizer/frontpage-panel.php:65
msgid "Enable/Disable for  Slider"
msgstr ""

#. translators: %s: Slider Number.
#: inc/customizer/frontpage-panel.php:84
#, php-format
msgid "Select Page for Slider %s title with featured image"
msgstr ""

#. translators: %s: Description
#: inc/customizer/frontpage-panel.php:99
#, php-format
msgid "First Button Title For Slider %s"
msgstr ""

#: inc/customizer/frontpage-panel.php:100
msgid "Join with Us"
msgstr ""

#. translators: %s: Description
#: inc/customizer/frontpage-panel.php:114
#, php-format
msgid "Select URL For button Title 1 of slider  %s"
msgstr ""

#: inc/customizer/frontpage-panel.php:115
msgid "#"
msgstr ""

#: inc/customizer/frontpage-panel.php:135
msgid "Service Section"
msgstr ""

#: inc/customizer/frontpage-panel.php:136
msgid "Managed the Service display at Frontpage section."
msgstr ""

#: inc/customizer/frontpage-panel.php:157
msgid "Enable/Disable for service"
msgstr ""

#. translators: %s: Service.
#: inc/customizer/frontpage-panel.php:174
#, php-format
msgid "Select Page for Service %s"
msgstr ""

#. translators: %s: key value
#: inc/customizer/frontpage-panel.php:189
#, php-format
msgid "Select icon For Service %s"
msgstr ""

#. translators: %s: icon value
#: inc/customizer/frontpage-panel.php:191
#, php-format
msgid "Use font awesome icon: Eg:%1$s. %2$s See more here %3$s"
msgstr ""

#: inc/customizer/frontpage-panel.php:212
msgid "Our Causes Section"
msgstr ""

#: inc/customizer/frontpage-panel.php:213
msgid "Managed the Our Causes display at Frontpage section."
msgstr ""

#: inc/customizer/frontpage-panel.php:234
msgid "Enable/Disable for  Our Causes"
msgstr ""

#: inc/customizer/frontpage-panel.php:253
msgid "Causes Heading"
msgstr ""

#: inc/customizer/frontpage-panel.php:272
msgid "Number of Recent Causes to Show in Front Page"
msgstr ""

#: inc/customizer/frontpage-panel.php:273
#: inc/customizer/frontpage-panel.php:458
#: inc/customizer/frontpage-panel.php:866
msgid "input 3,4,5,6,7,8,9,10"
msgstr ""

#: inc/customizer/frontpage-panel.php:300
msgid "Go to Give form Page"
msgstr ""

#: inc/customizer/frontpage-panel.php:321
msgid "Who We Are Section"
msgstr ""

#: inc/customizer/frontpage-panel.php:322
msgid "Managed the who we are display at Frontpage section."
msgstr ""

#: inc/customizer/frontpage-panel.php:343
msgid "Enable/Disable for who we are"
msgstr ""

#: inc/customizer/frontpage-panel.php:358
msgid "Select Page for who we are having featured Image"
msgstr ""

#: inc/customizer/frontpage-panel.php:380
msgid "Events Section"
msgstr ""

#: inc/customizer/frontpage-panel.php:381
msgid "Managed the  Events display at Frontpage section."
msgstr ""

#: inc/customizer/frontpage-panel.php:402
msgid "Enable/Disable for Events"
msgstr ""

#: inc/customizer/frontpage-panel.php:421
msgid "Events Heading"
msgstr ""

#: inc/customizer/frontpage-panel.php:443
msgid "Select Category for Events"
msgstr ""

#: inc/customizer/frontpage-panel.php:457
msgid "Number of event to Show in Front Page"
msgstr ""

#: inc/customizer/frontpage-panel.php:479
msgid "Volunteer Section"
msgstr ""

#: inc/customizer/frontpage-panel.php:480
msgid "Managed the Volunteer display at Frontpage section."
msgstr ""

#: inc/customizer/frontpage-panel.php:498
msgid "Enable/Disable for Volunteer"
msgstr ""

#: inc/customizer/frontpage-panel.php:517
msgid "Select Page for Volunteer"
msgstr ""

#: inc/customizer/frontpage-panel.php:539
msgid "Newsletter Section"
msgstr ""

#: inc/customizer/frontpage-panel.php:540
msgid "Managed the Newsletter display at Frontpage section."
msgstr ""

#: inc/customizer/frontpage-panel.php:561
msgid "Enable/Disable for Newsletter"
msgstr ""

#: inc/customizer/frontpage-panel.php:575
msgid "Eg:- Want to join us?"
msgstr ""

#: inc/customizer/frontpage-panel.php:588
msgid "News Letter Section Use Shortcode"
msgstr ""

#: inc/customizer/frontpage-panel.php:609
msgid "Testimonials Section"
msgstr ""

#: inc/customizer/frontpage-panel.php:610
msgid "Managed the  Testimonials display at Frontpage section."
msgstr ""

#: inc/customizer/frontpage-panel.php:631
msgid "Enable/Disable for Testimonials"
msgstr ""

#: inc/customizer/frontpage-panel.php:649
msgid "Testimonials Heading"
msgstr ""

#. translators: %s: Description
#: inc/customizer/frontpage-panel.php:672
#, php-format
msgid "Select Testimonial Page %s"
msgstr ""

#. translators: %s: Description
#: inc/customizer/frontpage-panel.php:687
#, php-format
msgid "Select Designation or Company Name %s"
msgstr ""

#: inc/customizer/frontpage-panel.php:688
msgid "Position like Developer, CEO MD"
msgstr ""

#: inc/customizer/frontpage-panel.php:709
msgid "Gallery Section"
msgstr ""

#: inc/customizer/frontpage-panel.php:710
msgid "Managed the  Gallery display at Frontpage section."
msgstr ""

#: inc/customizer/frontpage-panel.php:731
msgid "Enable/Disable for Gallery"
msgstr ""

#: inc/customizer/frontpage-panel.php:749
msgid "Gallery Heading"
msgstr ""

#: inc/customizer/frontpage-panel.php:768
msgid "Select Category for Gallery having subcategories"
msgstr ""

#: inc/customizer/frontpage-panel.php:769
msgid "Category posts have featured image"
msgstr ""

#: inc/customizer/frontpage-panel.php:790
msgid "Blog Section"
msgstr ""

#: inc/customizer/frontpage-panel.php:791
msgid "Managed the  Blog display at Frontpage section."
msgstr ""

#: inc/customizer/frontpage-panel.php:812
msgid "Enable/Disable for Blog"
msgstr ""

#: inc/customizer/frontpage-panel.php:831
msgid "Blog Heading"
msgstr ""

#: inc/customizer/frontpage-panel.php:851
msgid "Select Category for Blog"
msgstr ""

#: inc/customizer/frontpage-panel.php:865
msgid "Number of Recent Blogs to Show in Front Page"
msgstr ""

#: inc/customizer/general-panel.php:31
msgid "General Settings"
msgstr ""

#: inc/customizer/header-panel.php:15
msgid "Header Image"
msgstr ""

#: inc/customizer/header-panel.php:29
msgid "Header Settings"
msgstr ""

#: inc/customizer/header-panel.php:46
msgid "Top Header Section"
msgstr ""

#: inc/customizer/header-panel.php:47
msgid "Managed the content display at top header section."
msgstr ""

#: inc/customizer/header-panel.php:69
msgid "Enable/Disable top header"
msgstr ""

#: inc/customizer/header-panel.php:92
msgid "Login Page URL"
msgstr ""

#: inc/customizer/header-panel.php:115
msgid "Register Page URL"
msgstr ""

#: inc/customizer/header-panel.php:147
msgid "Top Header Contact items"
msgstr ""

#: inc/customizer/header-panel.php:155
msgid "Location Title"
msgstr ""

#: inc/customizer/header-panel.php:160
msgid "contact"
msgstr ""

#: inc/customizer/template-panel.php:26
msgid "Page Template Settings"
msgstr ""

#: inc/customizer/template-panel.php:43
msgid "Contact Page"
msgstr ""

#: inc/customizer/template-panel.php:44
msgid "Managed the content display at contact page."
msgstr ""

#: inc/customizer/template-panel.php:57
msgid "Type Phone Number"
msgstr ""

#: inc/customizer/template-panel.php:58
msgid "Eg:-  (+123) 456 7890"
msgstr ""

#: inc/customizer/template-panel.php:72
msgid "Type Email Address"
msgstr ""

#: inc/customizer/template-panel.php:73
msgid "Eg:-  info.demo@email.com"
msgstr ""

#: inc/customizer/template-panel.php:87
msgid "Type Main Address"
msgstr ""

#: inc/customizer/template-panel.php:88
msgid "Eg:-  40 Barla Street 133/2 New York City, US"
msgstr ""

#: inc/customizer/template-panel.php:102
msgid "Type Get in touch Heading"
msgstr ""

#: inc/customizer/template-panel.php:103
msgid "Eg:- Get in touch"
msgstr ""

#: inc/customizer/template-panel.php:117
msgid "Contact Form Section Use Shortcode"
msgstr ""

#: inc/customizer/template-panel.php:118
msgid "eg [contact-form-7 id=\"108\" title=\"Contact form 1\"]"
msgstr ""

#: inc/repeater/class-control-repeater.php:74
msgid "row"
msgstr ""

#. translators: %s: Add new Text.
#: inc/repeater/class-control-repeater.php:83
#, php-format
msgid "Add new %s"
msgstr ""

#. translators: %s: Limit Number.
#: inc/repeater/class-control-repeater.php:239
#, php-format
msgid "Limit: %s rows"
msgstr ""

#: inc/repeater/class-control-repeater.php:371
msgid "Hex Value"
msgstr ""

#: inc/repeater/class-control-repeater.php:396
#: inc/repeater/class-control-repeater.php:401
msgid "No Image Selected"
msgstr ""

#: inc/repeater/class-control-repeater.php:406
#: inc/repeater/class-control-repeater.php:471
msgid "Remove"
msgstr ""

#: inc/repeater/class-control-repeater.php:407
#: inc/repeater/class-control-repeater.php:411
msgid "Add Image"
msgstr ""

#: inc/repeater/class-control-repeater.php:407
#: inc/repeater/class-control-repeater.php:409
msgid "Change Image"
msgstr ""

#: inc/repeater/class-control-repeater.php:432
#: inc/repeater/class-control-repeater.php:437
msgid "No File Selected"
msgstr ""

#: inc/repeater/class-control-repeater.php:443
#: inc/repeater/class-control-repeater.php:447
msgid "Add File"
msgstr ""

#: inc/repeater/class-control-repeater.php:443
#: inc/repeater/class-control-repeater.php:445
msgid "Change File"
msgstr ""

#. translators: %s: post date.
#: inc/template-tags.php:29
#, php-format
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#. translators: %s: post author.
#: inc/template-tags.php:45
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:62
msgid ", "
msgstr ""

#. translators: 1: list of categories.
#: inc/template-tags.php:65
#, php-format
msgid "Posted in %1$s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:69
msgctxt "list item separator"
msgid ", "
msgstr ""

#. translators: 1: list of tags.
#: inc/template-tags.php:72
#, php-format
msgid "Tagged %1$s"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:82
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: inc/template-tags.php:99
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/theme-info/about.php:9 inc/theme-info/about.php:10
msgid "Social Charity Setup"
msgstr ""

#. translators: theme version
#: inc/theme-info/about.php:13
#, php-format
msgid "Welcome to %s - "
msgstr ""

#. translators: 1: theme name
#: inc/theme-info/about.php:16
#, php-format
msgid ""
"We hope this page will help you to setup %1$s with few clicks. We believe "
"you will find it easy to use and perfect for your website development."
msgstr ""

#: inc/theme-info/about.php:21
msgid "Theme Details"
msgstr ""

#: inc/theme-info/about.php:25
msgid "View Demo"
msgstr ""

#: inc/theme-info/about.php:29
msgid "Documentation"
msgstr ""

#: inc/theme-info/about.php:33 inc/theme-info/about.php:144
#: inc/theme-info/class-about.php:593
msgid "Upgrade to Pro"
msgstr ""

#: inc/theme-info/about.php:41
msgid "Getting Started"
msgstr ""

#: inc/theme-info/about.php:42 inc/theme-info/about.php:58
msgid "Recommended Actions"
msgstr ""

#: inc/theme-info/about.php:43
msgid "Support"
msgstr ""

#: inc/theme-info/about.php:49 inc/theme-info/about.php:132
msgid "Theme Documentation"
msgstr ""

#: inc/theme-info/about.php:50
msgid "Find step by step instructions to setup theme easily."
msgstr ""

#: inc/theme-info/about.php:51
msgid "View documentation"
msgstr ""

#: inc/theme-info/about.php:59
msgid ""
"We recommend few steps to take so that you can get complete site like shown "
"in demo."
msgstr ""

#: inc/theme-info/about.php:60
msgid "Check recommended actions"
msgstr ""

#: inc/theme-info/about.php:67
msgid "Customize Everything"
msgstr ""

#: inc/theme-info/about.php:68
msgid "Start customizing every aspect of the website with customizer."
msgstr ""

#: inc/theme-info/about.php:69
msgid "Go to Customizer"
msgstr ""

#: inc/theme-info/about.php:81
msgid "Setting Static Front Page"
msgstr ""

#: inc/theme-info/about.php:82
msgid ""
"Create a new page to display on front page ( Ex: Home ) and assign \"Home\" "
"template. Select A static page then Front page and Posts page to display "
"front page specific sections. Note: Static page will be set automatically "
"when you import demo content."
msgstr ""

#: inc/theme-info/about.php:85
msgid "Static Front Page"
msgstr ""

#: inc/theme-info/about.php:88
msgid "Contact Form 7"
msgstr ""

#: inc/theme-info/about.php:89
msgid "Please install the Contact Form 7 plugin Before Importing Demo."
msgstr ""

#: inc/theme-info/about.php:95
msgid "NewsLetter Plugin"
msgstr ""

#: inc/theme-info/about.php:96
msgid "Please install the Newsletter Plugin Before Importing Demo."
msgstr ""

#: inc/theme-info/about.php:103
msgid "Give"
msgstr ""

#: inc/theme-info/about.php:104
msgid ""
"Please install the GiveDonation Plugin and Fundraising Platform) plugin to "
"import the demo content. After activation go to Appearance >> Import Demo "
"Data and import it."
msgstr ""

#: inc/theme-info/about.php:110
msgid "One Click Demo Import"
msgstr ""

#: inc/theme-info/about.php:111
msgid ""
"Please install the One Click Demo Import plugin to import the demo content. "
"After activation go to Appearance >> Import Demo Data and import it."
msgstr ""

#: inc/theme-info/about.php:123 inc/theme-info/about.php:126
msgid "Contact Support"
msgstr ""

#: inc/theme-info/about.php:125
msgid ""
"If you have any problem, feel free to create ticket on our dedicated Support "
"forum."
msgstr ""

#: inc/theme-info/about.php:134
msgid ""
"Kindly check our theme documentation for detailed information and video "
"instructions."
msgstr ""

#: inc/theme-info/about.php:135
msgid "View Documentation"
msgstr ""

#: inc/theme-info/about.php:141
msgid "Customization Request"
msgstr ""

#: inc/theme-info/about.php:143
#, php-format
msgid ""
"This is 100% free theme and has premium version.Either Upgrade to Pro or  "
"Feel free to contact us any time if you need any customization service."
msgstr ""

#: inc/theme-info/class-about.php:164
#, php-format
msgid ""
"Welcome! Thank you for choosing %1$s! To fully take advantage of the best "
"our theme can offer please make sure you visit our %2$swelcome page%3$s."
msgstr ""

#: inc/theme-info/class-about.php:164
#, php-format
msgid "Get started with %s"
msgstr ""

#: inc/theme-info/class-about.php:551
msgid "Install"
msgstr ""

#: inc/theme-info/class-about.php:555
msgid "Activate"
msgstr ""

#: inc/theme-info/class-about.php:559
msgid "Deactivate"
msgstr ""

#. translators: %s: search query.
#: search.php:24
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: sections/section-about.php:19
msgid "Read More"
msgstr ""

#: sections/section-causes.php:51
msgid "Raised: "
msgstr ""

#: sections/section-causes.php:52
msgid "Goal: "
msgstr ""

#: sections/section-causes.php:55
msgid "Donate Now!"
msgstr ""

#: sections/section-gallery.php:11
msgid "All"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:24
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:28
msgid "Pages:"
msgstr ""

#: template-parts/content-single.php:27
msgid "Pages: "
msgstr ""

#. Theme Name of the plugin/theme
msgid "Social Charity"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://html5wp.com/downloads/social-charity-wordpress-theme/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Social Charity is a simple, clean, responsive and user-friendly  charity "
"WordPress theme specially designed for charity, Social, trust, donation "
"camp, foundations or a non-profit organisation. It can be used by those who "
"often organise fundraising events, blood donation camps, welfare activities, "
"campaigns etc.  It has all the features which make it a perfect charity "
"wordpress theme but it can be used for multiple purposes as to write a blog "
"on charity activities and welfare related things or as a portfolio. It has a "
"fully responsive layout and cross-browser compatibility.The Social theme is "
"written in clean and secure codes. It is SEO-friendly which makes it rank "
"higher in search engine results.It has a testimonial section where people "
"can express their views on your charity work."
msgstr ""

#. Author of the plugin/theme
msgid "html5wp"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://html5wp.com/"
msgstr ""
